This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 206254 - Show Output window if execution fails
Summary: Show Output window if execution fails
Status: RESOLVED FIXED
Alias: None
Product: platform
Classification: Unclassified
Component: Execution (show other bugs)
Version: 7.1
Hardware: All All
: P3 normal (vote)
Assignee: Petr Hejl
URL:
Keywords: API, API_REVIEW_FAST
Depends on:
Blocks:
 
Reported: 2011-12-12 09:46 UTC by Tomas Mysik
Modified: 2011-12-21 15:38 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Exception Reporter:


Attachments
possible fix (14.31 KB, patch)
2011-12-13 20:38 UTC, Petr Hejl
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Mysik 2011-12-12 09:46:57 UTC
It would be nicce if it would be possible to specify:
- show Output window if execution fails (return value is <> 0?).

Thanks.
Comment 1 Petr Hejl 2011-12-13 20:38:08 UTC
Created attachment 114109 [details]
possible fix
Comment 2 Tomas Mysik 2011-12-14 09:56:56 UTC
Patch seems fine to me.
Comment 3 Petr Hejl 2011-12-14 12:34:27 UTC
Please review.
Comment 4 Petr Hejl 2011-12-19 09:27:04 UTC
Thanks for the review. I'll integrate the change tomorrow.
Comment 5 Petr Hejl 2011-12-20 10:40:03 UTC
Fixed in web-main 30c0d5cd7d77.
Comment 6 Quality Engineering 2011-12-21 15:38:22 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/30c0d5cd7d77
User: Petr Hejl <phejl@netbeans.org>
Log: #206254 Show Output window if execution fails